/*basic structure and organiztio*/

body {
	font: 100% Arial, Helvetica, sans-serif;
	background: #ffffff;
	color: #3300aa;
}

.css_selector {
background: linear-gradient(
                     rgba(20,20,20, .5), 
                     rgba(20,20,20, .5)),
                     url(../images/facebook_like.jpg)

}


#sitename {
}



#nav 	{
	width:20%;
	min-width: 180px;
	position: fixed;
	margin-left: 10px;
	top: 100px;
	
}

#nav a:link {
	color: #00008b;
	text-decoration: none;
}

#nav a:visited {
	color: #0000dd;
	text-decoration: none;
}

#nav a:hover, #nav a:active {
	color: #ff0000;
}


#nav a span {
	display: none;
}

#nav a:hover {
	height: auto;
}

#nav a:hover span {
	display: block;
	position: absolute;
	top: 14em;
	left: 1em;
	width: 125px;
	padding: 15px;
	margin: 1px;
	color: #FFF;
	background: #9C4071;
}

	

#content {
	margin-left: 150px;
	text-align: left;
}

#content1 {
	margin-left: 150px;
	text-align: center;
}


#footer {
	
	font-size: 80%;
	clear: both;
	text-align: center;

}

/* Heading Styles*/
#sitename 




/*other styles*/


#content 1 img {
	float: center;
	padding-right: 25px;
	padding-bottom: 25px;
}
